openapi: 3.0.0
info:
  version: V1
  title: Wiki REST API
  contact:
    name: xyz
    url: https://www.cdq.ch/team
    email: xyz@cdq.ch
tags:
  - name: Shards
    description: Everything about Shards
servers:
  - url: >-
      https://vpc-graylog-v1-z7flncd44w6d4wnpwfp45jbzja.eu-central-1.es.amazonaws.com
    description: Graylog Cluster
paths:
  /_cat/shards:
    get:
      summary: List Shards
      tags:
        - Shards
      parameters:
        - name: index
          in: query
          description: Index filter
          examples:
            graylog:
              value: graylog_*
              summary: List graylog shards only
            showAll:
              value: ''
              summary: List all
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            text/plain:
              schema:
                type: string
components:
  schemas:
    Test:
      type: string
